/* STYLE GUIDE */
.text-red { color: #B72E3A; }

body {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #434343;
	line-height: 24px;
}

p { margin-bottom: 30px; }

a {
	color: #777777;
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}
a:hover,
a:focus {
	color: #B72E3A;
	outline: none;
}

h1,
h2,
h3,
h4,
h5 {
	margin-top: 0;
}

h3.sub-heading {
	font-size: 15px;
	color: #919191;
	letter-spacing: 1.5px;
	margin-top: 0;
	margin-bottom: 15px;
}

h2.heading {
	font-size: 30px;
	font-weight: 900;
	line-height: 35px;
	margin-top: 0;
	margin-bottom: 20px;
}
h2.heading:after {
	content: "";
	display: block;
	background-color: #B72E3A;
	height: 3px;
	width: 40px;
	margin-top: 20px;
}
h2.heading.text-center:after { margin: 20px auto 0; }

h2.block-title {
	font-weight: 900;
	line-height: 37px;
	font-size: 30px;
	color: #434343;
	margin-bottom: 54px;
}

/* FORM */
.form-item,
.form-actions {
	margin: 20px 0;
}
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="password"],
input[type="search"] {
	border: 1px solid #E5E5E5;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 18px;
	color: #919191;
	outline: none !important;
}
select {
	border: 1px solid #E5E5E5;
	padding-top: 14px;
	padding-bottom: 14px;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 18px;
	color: #919191;
	outline: none !important;
}
textarea {
	border: 1px solid #E5E5E5;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 18px;
	color: #919191;
	outline: none !important;
}
::-webkit-input-placeholder {
	color: #919191;
	opacity: 1;
}
:-ms-input-placeholder {
	color: #919191;
	opacity: 1;
}
::placeholder {
	color: #919191;
	opacity: 1;
}
.button {
	color: #FFFFFF;
	line-height: 18px;
	padding-top: 11px;
	padding-bottom: 11px;
	padding-left: 40px;
	padding-right: 40px;
	min-width: 174px;
	text-align: center;
	background-color: #B72E3A;
	border: none;
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}
.button:hover,
.button:focus {
	background-color: #434343;
}
.btn {
	line-height: 18px;
	padding-top: 11px;
	padding-bottom: 11px;
	padding-left: 40px;
	padding-right: 40px;
	min-width: 174px;
	text-align: center;
	border: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	font-size: 15px;
	outline: none !important;
}
.btn:hover,
.btn:focus {
	color: #FFFFFF;
}
.btn-primary {
	background-image: none;
	background-color: #B72E3A;
}
.btn-primary:hover,
.btn-primary:focus {
	background-color: #434343;
}
.btn-secondary {
	color: #FFFFFF;
	background-color: #0089D0;
	padding-left: 30px;
	padding-right: 30px;
	min-width: 128px;
}
.btn-secondary:hover,
.btn-secondary:focus {
	background-color: #434343;
}

@media only screen and (min-width: 1366px) {
	.container { width: 1230px; }
}

/* MAIN CONTENT */
section.main { min-height: 403px; }

.clear { clear: both; }

/* WEBFORM */
.webform-flexbox { margin: 20px -5px; }
.webform-flex--container { margin: 0 5px; }
.webform-submission-form input[type="text"],
.webform-submission-form input[type="email"],
.webform-submission-form input[type="tel"],
.webform-submission-form input[type="password"],
.webform-submission-form input[type="search"] {
	max-width: 100%;
}

/* ADMIN TABS */
.block-local-tasks-block {
	max-width: 1230px;
	padding: 0 15px;
	margin: 20px auto;
}
.block-local-tasks-block .tabs {
	background-color: #E5E5E5;
	margin-bottom: 0;
}

/* MESSAGES */
.messages {
	width: 1200px;
	max-width: calc(100% - 30px);
	margin: 20px auto;
}

/* DATATABLE */
.dataTables_wrapper .dataTables_paginate .paginate_button {
	line-height: 38px;
	padding: 0;
	width: 40px;
	min-width: unset;
	border: 1px solid #818181;
	margin-left: 10px;
	color: #818181 !important;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.previous { margin-left: 0; }
.dataTables_wrapper .dataTables_paginate .paginate_button.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
	background-color: #0089D0;
	background-image: none;
	color: #FFF !important;
	border-color: #0089D0;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
	background-color: #0089D0;
	background-image: none;
	border-color: #0089D0;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
	border-color: #818181;
}